*{
  margin: 0;
  padding: 0;
}

/* header nav{
  background-color: rgba(24, 0, 143, 0.56);
  display: block;
  overflow: hidden;
  margin-top: 0vh ;
  margin-left: 7vw;
  margin-right: 7vw;
  padding: 3vh 5vw;

}
header nav ul{
  list-style:none;
  display:inline-block;
}
header nav ul li{

  float: left;
}
header nav ul li a {
  padding:10vh 5vw;
  color: white;
  text-decoration: none;


}
header nav ul li a:hover{
  padding: 10vh;
  background-color: rgba(154, 154, 154, 0.82);

} */
/* body{
  background-color: rgb(92, 221, 158);
} */
.Subrayado{
  text-decoration: underline;
  text-decoration-color: rgb(118, 175, 119);
  text-align: center;
  /* padding-bottom: 10vh; */
  /* margin-top: 10%; */
  padding-top: 10%;

}
  .Inicio{
    background-image: url("../RECURSOS/123.jpg");
    /* background-repeat: no-repeat; */
    background-size: cover;
    display: block;
    /* background-attachment:fixed; */
    height: 100vh;
    width: 100%;
  }
/* .Inicio{

  margin: auto ;
  padding: 4vh 4vw;
  color: rgb(177, 177, 177);
  display: block;
  background-color: rgba(51, 51, 51, 0.72);
} */
button, Botoncillo{
  display: block;
  margin-top: 10vh;
  margin-left: auto;
  margin-right: auto;
  padding:2vh 5vw;

}

.Parrafo{
  margin-right: 10%;
  margin-left: 10%;
  background-color: rgba(115, 255, 239, 0.53);
  padding: 10vh;
}
